@charset "utf-8";
/* CSS Document */
body {background-color: #ffffff;}
p {margin: 0;}
.row {
    margin-right: 10px;
    margin-left: 10px;
}
ul,li{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/*LOGO*/
.BarTop{
    
	/*background-color:#f0f0f0;*/
}
.BarTop .Logo {
    text-align:center;
}
.BarTop .Logo img {
     vertical-align:bottom;
}

/*導覽連結列*/
.BarTop .NaviLink{ float:right; padding-top:30px; letter-spacing:1.2pt;padding-right:20px;} 
/*i icon style*/
.fa-check{color:#5bc635;} .fa-times{color:#db2400;}
.fa-file-signature{font-size:120%; color:#555555;}
.fa-star-of-life{color:#ff0000;font-size:80%;padding-right:10px;transform:scale(0.7);}
.fa-map-marker-alt{color:#db2400;}
.fa-search-list{color:#ffffff; padding:10px; background-color:#0090D7; border-radius:25px;}

.WhiteIcon{color:#ffffff;}